OS X Mountain Lion : les Mac compatibles et les autres

Florian Innocente |
La distribution lundi soir aux développeurs d'une version golden master de Mountain Lion est l'occasion de savoir exactement quels Mac pourront en profiter. La liste s'est réduite comparée à celle de Lion. Il est bon, alors que l'OS arrive d'ici la fin du mois (il en coûtera 15,99€ sur le Mac App Store), de refaire un point.

OS X 10.7 avait comme prérequis un Mac 64 bits, disposant donc au minimum d'un processeur Intel Core 2 Duo. Plus, 2 Go de RAM et de 7 Go disponibles sur le support de stockage (à cela s'ajoutaient d'autres exigences, par exemple pour utiliser AirDrop).

Dans sa page de mise à jour, Apple confirme ce qui avait été évoqué en février dernier, à savoir que toutes les machines compatibles avec Lion ne le seront pas obligatoirement avec son successeur.

Le 10.8 réclamera au minimum un iMac (année 2007 ou mieux), un MacBook (fin 2008 dans sa version aluminium puis avec la coque unibody blanche), un MacBook Pro (mi-2007), un MacBook Air (fin 2008), un Mac mini (début 2009), un Mac Pro (début 2008) ou un Xserve (début 2009). Il leur faudra 2 Go de RAM (évidemment on conseillera plutôt un minimum de 4 Go lorsque c'est possible) et 8 Go libres sur le disque.

Dans Lion, le moyen le plus simple pour vérifier si sa machine est bonne pour le service, consiste à ouvrir A propos de ce Mac dans le menu Pomme, à cliquer sur Plus d'infos et là vous obtiendrez la période de lancement de votre Mac. En parallèle, toutes les machines achetées à partir du 11 juin pourront être mises à jour gratuitement, dans un délai de 30 jours.



Ars Technica fait porter la responsabilité de cette discrimination sur les pilotes des cartes graphiques, notamment les puces intégrées d'Intel. Mountain Lion n'utilisant que des pilotes 64 bits, certaines cartes qui ne sont plus supportées utilisaient des drivers en 32 bits qui n'eurent pas l'occasion d'être adaptés et sont devenus inexploitables avec le nouveau système.

L'échange de fichiers en réseau local via AirDrop aura besoin au minimum d'un MacBook Pro (fin 2008), MacBook Air (fin 2010), d'un MacBook (fin 2008), d'un iMac (début 2009), d'un Mac mini (mi-2010) et d'un Mac Pro (début 2009 avec une carte AirPort Extreme).

Autre fonction, nouvelle cette fois, l'affichage en mode miroir de l'écran du Mac vers un téléviseur avec un Apple TV (la version petit boîtier noir), il faudra un iMac (mi-2011), un Mac mini (mi-2011), un MacBook Air (mi-2011) ou un MacBook Pro (début 2011). Exit les MacBook et Mac Pro.

On compte aussi Power Nap comme nouveauté, celle qui permet à un portable de continuer à relever le mail en mode veille, mais aussi à faire des sauvegardes Time Machine ou encore récupérer des mises à jour. Seuls les MacBook Air (fin 2010 ou plus récents) et le MacBook Pro Retina sont qualifiés.

avatar Maltermac | 
Mon MacBook pro est mi-2009, je n'aurai donc pas air-play avec mon appletv??? C'est de loin la fonction que j'attend avec impatience!
avatar vovi | 
Ah bravo !!! Pas de mode miroir pour mon mac pro. Merci Apple.
avatar Applerider | 
C'est scandaleux mon MacBook Pro 2010 full options (Core i7 dual-core 2,8 GHz + 512Go SSD + Écran Antireflet + 8go de ram) n'a pas droit à PowerNap ni à AirPlay, deux des (très) rares nouveautés sur cet OS qui m'attiraient. Apple commence vraiment à prendre ses clients pour des gens capables de claquer 2000€ et plus tout les deux ans.
avatar Mr.20 | 
Je suis d'accord pour dire qu'Apple abuse parfois avec ses politiques de mises à jour (genre Siri uniquement pour iPhone 4S qui est une vaste blague) mais vous pensez pas que PowerNap ou Airplay reposent sur du matériel qui n'a pas été integré dans votre machine ?
avatar pickwick | 
Pauvres petits bengladeshi qui n'auront pas leur bol de riz ce soir .....
avatar tsss | 
@maltermac ... En effet, pas d'airplay vidéo avec un mbp 2009, j'ai testé et bha rien, testé sur un Air 2012 ça marche tip top et c'est vraiment très pratique ... encore faut il avoir la machine élue et l'apple TV !
avatar vovi | 
Oui, c'est du foulage de g.. pur et simple. Donc en clair, j'achète au jour d'aujourd'hui un mac pro mais il est incompatible avec ces fonctions !!! Ah oui, mais c'est vrai la gamme doit être renouvelée dans trois ou quatre ans. M. Cook, vous aviez dit que vous n'oubliez pas les professionnels non ?
avatar Totoro67 | 
@Mr.20 : En effet cela est le cas, le problème est matériel, donc pas possible sur plus ancien.
avatar viedge | 
@applerider Je ne vois pas ce qu'il y a de scandaleux, personne ne t'oblige à passer à Moutain Lion...
avatar artisson | 
PowerNap et le mirroring Airplay utilisent des fonctionnalités matérielles et non logicielles, normal que ça ne fonctionne pas sur des machines plus anciennes.
avatar iwizzz | 
Personnellement, je m'estime bien loti avec mon MacBook alu, presque 4 ans et toujours compatible avec la dernière màj de l'OS. Dommage que tout le monde ne puisse pas en dire autant...
avatar vovi | 
@Mr.20 : Airplay fonctionne avec mon MacPro, via itunes.
avatar Xalio | 
C'est en effet assez énervant mais ne vous inquiétez pas on aura sûrement le droit à un débrideur.... Idem Macbook Pro Mi-2010 Core i7 2.66Ghz + 300Go de SSD + 8Go de RAM... Ne me faites pas croire que la NVidia ne suffit pas pour supporter ce mode... Tout ça c'est à cause de l'intel intégrée, Apple veut sûrement une autonomie de fous avec le mode miroir mais on en est pas là! Bref, maintenant je comprends pourquoi l'option AirPlay mirorring disparaissait sur mon MBP....
avatar jurondeau | 
Sera t il possible d après vous Mac g de passer de snowboard Leopard a lointain lion directement sans être passe par lion ? Merci!
avatar francis_1 | 
@mr.20 tu ne crois pas que si apple vente des nouveautés, il faut peut-être essayer de les faire tourner sur du matos un peu plus large que 3 modèles, ou alors dire d'entrée (en janvier) quels seront les prérequis? Vivement que des développeurs trouvent des solutions parallèles. Venez tous chez moi faire l'apéro vendredi soir dès 19h. Vendredi à 18h50 je vous informe des conditions à remplir...
avatar belhange | 
Il y a moyen d'activer les fonctionnalisées non supporté ...... Sur mon iMac Early 2008 j'échange sans soucis via AirDrop avec mon MBA Mid 2012 ..... une petite ligne de commande sur les 2 et le tour est joué ...... les utilitaires ne vont pas tarder à pleuvoir ;)
avatar Giru | 
Arrêtez de vouloir des fonctions supplémentaires sur vos appareils sortis il y a plusieurs années, c'est d'un ridicule. Autant PowerNap je ne sais pas comment ça fonctionne, autant AirPlay c'est évident que toutes les configurations ne peuvent pas le supporter. Ce n'est pas du bridage. Mon iMac n'est pas éligible pour AiPlay non plus, c'est bien dommage mais c'est comme ça. On ne peut pas vouloir toutes les dernières nouveautés sur un hardware qui ne les prend pas en charge.
avatar Jimmy_ | 
"Mountain Lion n'utilisant que des pilotes 64 bits, certaines cartes qui ne sont plus supportées utilisaient des drivers en 32 bits [b]qui n'eurent pas l'occasion d'être adaptés[/b] et sont devenus inexploitables avec le nouveau système." Cette phrase, il faut la mettre dans les annales tellement elle est énorme. Apple aurait fait des économies en n'adaptant pas certains pilotes alors que ces composants comme le GMA 950 sont supportés par exemple par Windows 8 dans sa version 64 bits ?
avatar biak | 
C'est raide...
avatar Madalvée | 
Mon Mac 128 k ne remplit pas les conditions de mémoire, c'est un scandale ! Plus sérieusement, quand vous achetez un ordo, vous payez pour ce qu'il vous offre à un instant T, ce qui vient en T+1 n'est que de bonus et n'est pas un dû.
avatar jam1962 | 
Pas de mode miroir il existe une alternative rechercher su Google "airparrot" https://www.macg.co/news/voir/234282/airparrot-airplay-en-mode-miroir-pour-mac-os-x comme quoi tout est possible hein !! juste apple qui bride
avatar Tchobilout23 | 
Vive AirServer !!!
avatar pftlyon | 
Bonjour, C'est clair que c'est du foutage de gueule. Autant pour powernap, je comprends qu'il faille un hardware spécifique (SSD), autant pour Airplay qui est maintenant une technologie qui date, faut pas pousser. je ne vois pas en quoi mon iMac 2010 et son i7 + 8go ram et ati 5750 n'en est pas capable... On va en arriver à du "jailbreak" sur OSX... C'est un comble. Vivement des utilitaires pour débrider cette arnaque , sinon quel intérêt de rester sur mac, autant monter un pc et mettre un linux type mint dessus.
avatar shenmue_fan | 
C'est parti pour les pleureuses! Heureusement qu'ils vont le vendre à moins de 16€ et mise à jour possible à partir de Snow Leopard, autrement c'est au moins la buche.
avatar lmouillart | 
Je trouve normal qu'Apple segmente ses gamme. Pour des supports longue durée il y a toujours des solutions alternatives. Puis on ne vie pas d'amour et d'eau fraîche.

Pages

CONNEXION UTILISATEUR